import { Pipe, PipeTransform } from '@angular/core';

@Pipe({
  name: 'system',
  standalone: true
})
export class SystemPipe implements PipeTransform {

  transform(value: number): any {
    switch (value) {
      case 0:
        return '超级管理员';
      case 1:
        return '运营中心账户';
      case 2:
        return '代理商角色';
      case 3:
        return '业务员角色';
      case 4:
        return '商户角色';
      case 5:
        return '门店角色';

    }
  }

}
